<?php
/* vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker: */

# Allows to edit logros and indicadores of a future period
# @author Vladimir Támara vtamara@users.sourceforge.net
# Public domain. 2004. No warranties. http://structio.sourceforge.net/sigue

session_start();

require "auth/confcol.php";

$title=$GLOBALS['t_logros']." y ".$GLOBALS['t_indicadores']." de ".$_SESSION["teacher"];
require "header.php";
if (!isset($_SESSION["autenticado"])||$_SESSION["autenticado"]==false) {
  require "footer.php";
  exit;
}
if(!isset($_SESSION['curso'])) {
	unset($_SESSION['curso']);
	session_unregister("curso");
}
require "TeacherCourses.php";
$my_courses = new TeacherCourses($GLOBALS["DIRCOL"],$_SESSION['año'],$_SESSION["teacherdir"]);
$courses=$my_courses->values();
$_SESSION["accion"]=$GLOBALS['t_logros']." y  ".$GLOBALS['t_indicadores'];
foreach ($courses as $key=>$course) {
  $my_course=explode(":",$course);
  $cursos[$key]=$my_course[1]." en ".$my_course[0];
}
print "<div align=\"center\">
<form action=\"editarlogind.php\" method=\"post\">
<table border=\"0\">
<tr><td>";
asort($cursos);
echo '<table border="0">
<tr><td>Curso:</td><td>';
showselect($cursos,"curso");
echo "</td></tr>
</table>";
print "<tr><td align=\"center\"><input type=\"submit\" value=\"".
	$_SESSION["accion"]."\">
</table>
</form>
</div>";
require "footer.php";
?>
